"GoogleKitDatePickerAcceptLabel" = "во ред";
"GoogleKitDatePickerCancelLabel" = "откажи";
"GoogleKitDatePickerNextMonthLabel" = "Следниот месец";
"GoogleKitDatePickerPreviousMonthLabel" = "Претходниот месец";
"GoogleKitDatePickerYearAccessibilityHint" = "Ја менува годината";
"GoogleKitDatePickerDateAccessibilityHint" = "Го менува датумот";
"GoogleKitDatePickerAcceptAccessibilityLabelFormat" = "во ред, %@";
"GoogleKitDatePickerAcceptAccessibilityHint" = "Го избира датумов";